/* ---- Important ---- */

@import url("styles/reset.css");
@import url("styles/master.css");
@import url("styles/e107_default.css");

/* ---- Fonts ---- */

@font-face {
	font-family: 'Chalkboard';
	src: url('fonts/chalkboard-webfont.eot');
	src: url('fonts/chalkboard-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/chalkboard-webfont.woff') format('woff'),
		 url('fonts/chalkboard-webfont.ttf') format('truetype'),
		 url('fonts/chalkboard-webfont.svg#Chalkboard') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ---- Extras ---- */

::-moz-selection{
	background: #8BC53E;
	color: #fff;
}

::-webkit-selection{
	background: #8BC53E;
	color: #fff;
}

::selection{
	background: #8BC53E;
	color: #fff;
}

/* ---- General ---- */

body {
	font: lighter 11pt/145% Helvetica, Tahoma, Arial, Verdana, sans-serif;
	color: #333;
	background:#CCD2C8 url(images/bg_body.jpg) top left repeat;
}

/* ---- Header ---- */

#header, #header-container {
	height: auto;
}

#header {
	/*background:transparent url(images/bg_top.jpg) top left repeat-x;	*/
}

/* logo */

#logo {
	position:absolute;
	left:-150px;
	top:-100px;
	z-index:5000;
	cursor:pointer;
}

#header-container.internal #logo {
    width: 400px;
    top: -80px;
}

#img-crossfade {
	position: relative;
	z-index: 4999;
	float:right;
	margin:25px 0 0 0;
	border:6px solid #FFFFFF;
	z-index:1;
	margin-bottom: 20px;
	transform: rotate(359deg);
}

#followus {
	list-style:none;
	margin:0;
    margin-right: 20px;
	padding:10px;
    float: left;
	
	background:#8BC53E;
	color:#FFFFFF;
	
	font:normal 11pt/100% "Chalkboard", Georgia, "Times New Roman", Times, serif;
	
	-moz-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
}

#followus li:first-child {
	line-height:32px;
	margin:0 0 -5px 0;
}

#followus li {
	display: inline-block;
	padding:0 0 0 5px;	
}

#followus li img {
	width:25px;
}

/* nav */

#main-nav-menu {
	position: relative;
	z-index: 5002;
	float:right;
	background:#0097D2;
	
	padding: 10px 15px 0px;
	margin:-10px 15px 0 0;
	
	// transform: rotate(0.5deg);
	// -ms-transform: rotate(0.5deg); /* IE 9 */
	// -webkit-transform: rotate(0.5deg); /* Safari and Chrome */
	// -o-transform: rotate(0.5deg); /* Opera */
	// -moz-transform: rotate(0.5deg); /* Firefox */
	
	-moz-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
}

/* ---- Content ---- */

#content, #content-container {
	height: auto;
}

#content.home::before {
    content: '';
    display: block;
    height: 80vh;
    min-height: 600px;
}

#content-container {
	position:relative;
	padding:280px 0 60px 0;
	margin-top:-200px;
	
	background: url(images/left_tile.png) top left repeat-y;
}

#content-container.home {
    padding-top: 0;
    margin-top: 0;
    position: relative;
    z-index: 2;
}

#content-container:before {
    content:url(images/left_bottom.png);
    position:absolute;
    bottom:-30px;
    left:-52px;
}

#content.container-wrap, #footer.container-wrap {
    overflow:visible;   
}

#left-content {
	position:relative;
	width: 250px;
	padding:40px 0 0 0;
	float:left;
	z-index:5001;
}

.left-content-padding {
	padding:0 0 0 25px;
}

#left-content img {
	max-width:210px;
	height:auto;
	
	-moz-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
}

#middle-content {
	position:relative;
	width: 475px;
	float:left;
	margin:15px 0 0 0;
	background:#FFF;
	
	-moz-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	
	border:8px solid #B311AE; 
	
	-moz-border-image:url(images/content_border.png) 8 repeat; /* Firefox */
	-webkit-border-image:url(images/content_border.png) 8 repeat; /* Safari */
	-o-border-image:url(images/content_border.png) 8 repeat; /* Opera */
	border-image:url(images/content_border.png) 8 repeat;

    z-index: 5001;
}

.middle-content-wide {
    width: 100% !important;
}

#middle-content > .middle-content-padding {
	padding:20px;
}

#right-content {
	position:relative;
	width: 210px;
	margin:45px 0 100px 0;
	float:right;
	background:url(images/menu_middle.png) top left repeat-y;
}

#right-content:before {
	content: url(images/menu_top.png);
	position:absolute;
	left:0;
	top:-30px;	
}

#right-content:after {
	content: url(images/menu_bottom.png);
	position:absolute;
	left:0;
	bottom:-100px;	
}

.right-content-padding {
	color:#FFFFFF;
	padding:0 20px;	
	position:relative;
	z-index:9999;
	margin:-10px 0 -40px 0;
}

#right-content img {
	max-width:160px;
	height:auto;
}

#facebookshare {
	position:absolute;
	bottom:-100px;
	left:10px;	
	z-index:9999;
	
	-moz-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
}

.social-media-sharing {
	position: absolute;
	bottom: -230px;
	line-height: 40px;
	text-align: right;
	width: 100%;
}

/* ---- Footer ---- */

#footer {
    position: relative;
    z-index: 2;
}

#footer, #footer-container {
	height: auto;
}

#footer-container {
	clear:both;
	text-align:left;
}

.footer-content {
	font:normal 10pt/100% "Chalkboard", Georgia, "Times New Roman", Times, serif;
	width:700px;
	float:right;
	margin:-45px 0 0 0;
	padding:20px 0 0 0;
	text-align:left;
	background:url(images/bg_footer.png) top right repeat-x;
}

/* ---- Navigation ---- */

/* top level items */

#main-nav-menu > ul > li > .nav-menu-link {
	height: 40px;
	padding: 0 15px;
	display: block;
	cursor: pointer;
	
	font: normal 13pt/47px "Chalkboard", Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #FFFFFF;
	position:relative;
	z-index:100000;
}

#main-nav-menu > ul > li:hover > .nav-menu-link {
	opacity:0.75;
	filter:alpha(opacity=75); /* For IE8 and earlier */
}

#main-nav-menu > ul > li > .nav-menu-link:after {
	content: "|";
	position:absolute;
	right:0;
}

#main-nav-menu > ul > li:last-child > .nav-menu-link:after {
	content: "";
	position:absolute;
	right:0;
}

/* sub level items */

#main-nav-menu > ul li ul.sub-menu {
	background:#0097D2;
}

#main-nav-menu > ul li ul.sub-menu li .nav-menu-link {
	padding: 10px 15px;
	display: block;
	cursor: pointer;
	
	font: normal 12pt/100% "Chalkboard", Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	color: #FFFFFF;
}

#main-nav-menu > ul li ul.sub-menu li:hover > .nav-menu-link {
	opacity:0.75;
	filter:alpha(opacity=75); /* For IE8 and earlier */
}

/* sub sub level items */

#main-nav-menu > ul > li > ul.sub-menu {
	border-top: none;
}

#main-nav-menu > ul li ul.sub-menu li ul.sub-menu {
	top: -1px;
}

/* responsive-main-nav-menu */

#responsive-main-nav-menu {
	display: none;
	width: 100%;
	padding: 6px;
	position:relative;
	z-index:5001;
	
	background:#0097D2;
	border:0px solid #FFFFFF;
	font: bold 13pt/100% "Chalkboard", Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	text-transform:uppercase;

	transform: rotate(0.5deg);
	-ms-transform: rotate(0.5deg); /* IE 9 */
	-webkit-transform: rotate(0.5deg); /* Safari and Chrome */
	-o-transform: rotate(0.5deg); /* Opera */
	-moz-transform: rotate(0.5deg); /* Firefox */
	
	-moz-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);	
}

/*---- Typography -----*/

a {
	color: #0097D2;
	text-decoration: none;
	-moz-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	-webkit-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	-o-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	-ms-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
}

a:hover {
	color: #8BC53E;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Chalkboard", Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:100%;
	color: #333;
}

h1.middle_title {
	background:url(images/line_green.png) bottom left repeat-x;
}

h3.left_title {
	color: #FFFFFF;
	background:#8BC53E;
	padding:10px 20px;
	font-size:18px;
	display:inline-block;
	
	-moz-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
}

#right-content h1, #right-content h2, #right-content h3, #right-content h4, #right-content h5 {
	color: #FFF;
	size:85%;	
}

hr {
	border: 0px dashed #d0d0d0;
	background:url(images/line_blue.png) bottom left repeat-x;
	height:5px;
	padding:0;
	margin:0;
}

#right-content hr {
	border: 0px dashed #d0d0d0;
	background:url(images/line_white.png) bottom left repeat-x;
	height:5px;
	padding:0;
	margin:0;
}

blockquote {
	padding-left: 20px;
	font: normal 12pt/125% Georgia, "Times New Roman", Times, serif;
	color: #333;
	border-left: 2px solid #22aaee;
}

blockquote cite {
	font-size: 9pt;
	color: #aaa;
}

pre {
	border: 1px solid #e0e0e0;
	background: #fff;
}

code {
	border: 1px solid #e0e0e0;
	padding:10px;
	font: normal 10pt/125% "Lucida Console", Monaco, monospace;
}

dl {
	overflow: hidden;
}

dl dt, dl dd {
	margin: 0;
	margin-bottom: 2px;
	float: left;
}

dl dt {
	width: 35%;
	font-weight: 600;
	color: #22aaee;
}

dl dd {
	width: 65%;
}

/*---- Form Elements -----*/

.tbox, input[type=text], input[type=password], textarea {
	padding: 6px;
	font: lighter 11pt/145% Helvetica, Tahoma, Arial, Verdana, sans-serif;
	border: 1px solid #e0e0e0;
	background: #fff;
	-moz-transition: border-color 0.15s ease-out;
	-webkit-transition: border-color 0.15s ease-out;
	-o-transition: border-color 0.15s ease-out;
	-ms-transition: border-color 0.15s ease-out;
	transition: border-color 0.15s ease-out;
}

.tbox:focus, input[type=text]:focus, input[type=password]:focus, textarea:focus{
	border-color: #22aaee;
}

input[type=text].js-original, input[type=password].js-original, textarea.js-original {
	font-size: 11px;
	color: #999;
}

button, .button {
	margin: 2px;
	padding: 5px 10px 3px;
	font: bold 11pt/100% Georgia, "Times New Roman", Times, serif;
	cursor: pointer;
	color: #fff;
	border: none;
	background: #666;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	-webkit-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	-o-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	-ms-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
}

button:hover, .button:hover {
	background: #22aaee;
}

button:active, .button:active {
	-moz-box-shadow: inset 0 0 10px rgba(0 , 0 , 0 , 0.25);
	-webkit-box-shadow: inset 0 0 10px rgba(0 , 0 , 0 , 0.25);
	box-shadow: inset 0 0 10px rgba(0 , 0 , 0 , 0.25);
}

/*---- Page top link ----*/

.back-to-top {
	display: none;
	width: 30px;
	height: 30px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
	text-indent: -9999px;
}

.back-to-top a {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 5px;
	left: 5px;
	background: url(images/page_top_link.png) center center no-repeat #8BC53E;
	
	-moz-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	
	transform: rotate(358deg);
	-ms-transform: rotate(358deg); /* IE 9 */
	-webkit-transform: rotate(358deg); /* Safari and Chrome */
	-o-transform: rotate(358deg); /* Opera */
	-moz-transform: rotate(358deg); /* Firefox */
}

.back-to-top:hover a {
	background-color: #0097D2;
}

/*---- Login Template ----*/

.fullwidth_field .tbox {
	width:98%;	
}

/*---- Anything Slider added by Josh 17/01/2014 ----*/

.anythingSlider {
	/*-moz-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	margin-top:10px;
	z-index:5001;
	height:220px !important;
	border:3px solid #0097D2;
	margin-right:0;*/

    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    z-index: 1;
}

#SPAS_container {
    width: 100% !important;
    height: 100% !important;
    margin-left: 0 !important;
}

.anythingSlider .panel {
	background-size: cover !important;
    background-position: center center !important;
    width: 100% !important;
    height: 100% !important;
}

.anythingSlider .panel.cloned {
    display: none;
}

#SPAS_menu {
    width: auto !important;
	height: auto !important;
    position: static;
}

.SPAS_title {
	/*position:absolute;
	left:15px;
	bottom:15px;
	font-size:30px;
	z-index:100;
	text-shadow:none;
	letter-spacing:0.1px;
	color:#ffffff;*/
    color: #333;
    text-shadow: none;
}

.SPAS_links {
	width:auto;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background: rgba(0,0,0,0.4);
	background: transparent\9; /* clear current background for ie */
	zoom:1; /* required for the filters */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000); /* For IE 5.5 - 7*/
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000)"; /* For IE 8*/
	margin:0;
}

.SPAS_links li {
	padding:0;
	margin:auto;
	display:inline;
	width:100%;
	text-align:center;
	line-height:220px;
}

.SPAS_links li a:link,
.SPAS_links li a:visited {
	display:inline;
	padding:5px 10px;
	-webkit-box-shadow:0px -2px 8px 2px rgba(0,0,0,0.4);
	-moz-box-shadow:0px -2px 8px 2px rgba(0,0,0,0.4);
	box-shadow:0px 0px 8px 2px rgba(255,255,255,0.4);
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top, #62c462, #51a351);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
	background-image: -webkit-linear-gradient(top, #62c462, #51a351);
	background-image: -o-linear-gradient(top, #62c462, #51a351);
	background-image: linear-gradient(to bottom, #62c462,#51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05), 0px 0px 0px 4px rgba(255,255,255,0.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05), 0px 0px 0px 4px rgba(255,255,255,0.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05), 0px 0px 0px 4px rgba(255,255,255,0.4);
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.SPAS_links li a:hover {
	background-color: #51a351;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}

.SPAS_links li a:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05), 0px 0px 0px 4px rgba(255,255,255,0.4);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05), 0px 0px 0px 4px rgba(255,255,255,0.4);
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05), 0px 0px 0px 4px rgba(255,255,255,0.4);
}

.SPAS_contenttext {
	bottom:auto;
	position:absolute;
	margin-right:auto;
	left:auto;
	background-color:#ffffff;
	box-shadow: -6px 6px 0px rgba(0,0,0,0.25);
	z-index:5003;
	border:3px solid #0097D2;
	border-top-width:0;

    top: 300px;
    width: 930px;
    left: 50%;
    margin-left: -480px;
    border: 0;
}

.SPAS_text {
	color:#333;
    font-family: "Chalkboard", Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
	text-shadow:none;
	font-size:16px;
    letter-spacing: 0;
}

/*#sppb_container {
    display: none;
}*/

#sppb_container.sequence-fallback {
    overflow: hidden;
}

#sppb_container {
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 600px;
    overflow: hidden;
    z-index: 1;
}
#sppb_container > .sequence-canvas {
    height: 100%;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

#sppb_container > .sequence-canvas > li {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 1 !important;
}

#sppb_container .sppb_item {
    width: 100%;
    height: 100%;
    position: relative;
    opacity: 0;
    transition: opacity 1s;
}

#sppb_container .animate-in .sppb_item {
    opacity: 1;
}

#sppb_container .animate-out .sppb_item {
    opacity: 0;
}

.sppb_fixed_image {
    position: fixed !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#sppb_container .sppb_content {
    position: absolute;
    top: 300px;
    min-width: 300px;
    padding: 15px;
    transition: transform 1s;
    transform: scale(1.2);
    background-color: #fff;
    /*border: 3px solid #0097d2;*/
    border: 2px solid #333;
    margin-right: 200px;
    border-radius: 10px;
    box-shadow: 0 2px 3px 1px rgba(0,0,0,.4);
}

#sppb_container .sppb_content::before,
#sppb_container .sppb_content::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 40px;
    display: block;
    width: 26px;
    height: 38px;
    border: 0px solid;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    box-shadow: -9px -21px 0px 8px #fff; 
    z-index: -1;
}

#sppb_container .sppb_text::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    border-radius: 10px;
    z-index: -1;
}

#sppb_container .sppb_content::before {
    box-shadow: -12px -19px 0px 8px #333;
    left: 42px;
}

#sppb_container .animate-in .sppb_content {
    transform: scale(1);
}

#sppb_container .animate-out .sppb_content {
    transform: scale(1.2);
}

/*//// SUB CONTAINERS ////*/

#sppb_container .sppb_heading {
}

#sppb_container .sppb_text {
    
}

.sppb_text p:last-child {
    margin-bottom: 0;
}

#sppb_container .sppb_links {
    list-style: none;
    padding: 0;
    position: relative;
    margin-top: -35px;
    top: 80px;
    margin-left: -18px;
}

#sppb_container .sppb_links a {
    display: inline-block;
    padding: 7px 13px;
    background-color: #0097d2;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
}

#sppb_container .sppb_links a:hover,
#sppb_container .sppb_links a:focus {
    background-color: #0086b7;
}

/*//// PROMO BOX ELEMENTS ////*/

#sppb_container > .container {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -480px;
}

#sppb_pagination {
    position:absolute;
    top: 300px;
    right: 0;
    z-index: 10;
    list-style: none;
    margin: 0;
    padding: 0;
}

#sppb_pagination > li {
    cursor: pointer !important;
    display: inline-block;
    text-indent: -9999px;
    background: #fff;
    width: 14px;
    height: 14px;
    margin: 3px;
    padding: 0;

    border-radius: 50%;
    opacity: 0.6;
}

#sppb_pagination .current {
    opacity: 1;
}

#sppb_pagination > li:hover {
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
    filter: alpha(opacity=100);
    opacity: 1;

    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.sppb_preloader {
    position: absolute;
    left:50%;
    top:50%;
    z-index:10;
    margin:-25px 0 0 -25px;
}

.sppb_navigation {
    position: absolute;
    top: 510px;
    z-index:10;
    font-size:100px !important;
    color: #fff;
    cursor:pointer;
    opacity: 0.8;
}

.sppb_navigation:hover {
    opacity: 1;
}

.sppb_nav_left {
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 25px 25px 0;
    border-color: transparent #fff transparent transparent;
}

.sppb_nav_right {
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 25px;
    border-color: transparent transparent transparent #fff;
}

/*---- Responsive Alterations ----*/

/* 1024px */
@media(max-width: 950px){
	
	h1{ font-size: 20pt; }
	h2{ font-size: 15pt; }
	h3{ font-size: 13pt; }
	
	#img-crossfade {
		width:600px;
		overflow:hidden;	
	}
	
	#main-nav-menu {
		padding:0;	
	}
	
	#main-nav-menu ul li a{
		padding: 0 10px;
	}
	
	#right-content {
		display:none;	
	}
	
	.footer-content {
		width:500px;
	}

    #sppb_container > .container {
        margin-left: -380px;
    }
			
}

/* 768px */
@media(max-width: 768px){

	h1{ font-size: 18pt; }
	h2{ font-size: 14pt; }
	h3, h4{ font-size: 11pt; }
	h5, h6{ font-size: 11pt; }
	
	#followus {
		top:200px;	
	}
	
	#img-crossfade {
		width:500px;
		height:150px;
		overflow:hidden;	
	}
	
	#main-nav-menu {
		display: none;
	}
	
	#responsive-main-nav-menu {
		display: block;
		width: 40%;
		float:right;
		margin:20px 225px 0 0;
	}
	
	#content-container {		
		background: none;
	}

	#content-container:before {
		display:none;
	}
	
	#left-content {
		padding:0;
		margin:0;
		width:100%;
	}
	
	.left-content-padding {
		padding:0;	
	}
	
	h3.left_title {
		display:none;	
	}
	
	#left-content img {
		max-width:200px;
		height:auto;
	}
	
	#middle-content {
		width: 98%;
	}
	
	.footer-content {
		width:100%;
	}

    #sppb_container > .container {
        margin-left: -320px;
    }
				
}

/* 640px */
@media(max-width: 660px){

	h1{ font-size: 18pt; }
	h2{ font-size: 14pt; }
	h3, h4{ font-size: 11pt; }
	h5, h6{ font-size: 11pt; }
		
	#logo {
		width:450px;
	}
	
	#followus {
		top:170px;	
	}
		
	#img-crossfade {
		width:450px;
		height:130px;
		overflow:hidden;	
	}
	
	#header #responsive-main-nav-menu {
		margin:10px 0 15px 0;
		width: 55%;
		float:left;
	}
	
	#left-content img {
		max-width:225px;
		height:auto;
	}
	
	.tbox, input[type=text], input[type=password], textarea {
		width:98%;	
		max-width:500px;
	}

    #sppb_container > .container {
        margin-left: -240px;
    }

    #sppb_container .sppb_content,
    #sppb_pagination {
        top: 270px;
    }

    .sppb_navigation {
        top: 450px;
    }
}

/* 480px */

@media(max-width: 500px){

	h1{ font-size: 14pt; }
	h2{ font-size: 12pt; }
	h3, h4{ font-size: 10pt; }
	h5, h6{ font-size: 10pt; }
	
	body {
		font: normal 10pt/135% Helvetica, Tahoma, Arial, Verdana, sans-serif;
	}
	
	#logo {
		width:400px;
		min-width:400px;
		left:-125px;
	}
	
	#followus {
		top:160px;
		right:0;	
	}
	
	#img-crossfade {
		display:none;
	}
	
	#header #responsive-main-nav-menu {
		margin:100px 0 70px 0;
		width:100%;
	}
	
	#left-content img {
		max-width:280px;
		height:auto;
	}
	
	#footer {
		display:none;	
	}
			
	.tbox, input[type=text], input[type=password], textarea {
		width:98%;	
		max-width:280px;
	}

    #sppb_container > .container {
        margin-left: -140px;
    }

    #sppb_container .sppb_content {
        min-width: 0;
    }

    #sppb_pagination {
        top: 230px;
    }

    .sppb_navigation {
        top: 480px;
    }

    #content.home::before {
        height: 60vh;
        min-height: 450px;
    }

    #sppb_container .sppb_content {
        margin-right: 0;
    }
}



iframe#eveve{
 max-width:500px;
 width:100%;
 height:570px;
}
@media screen and (max-width: 500px) {
 iframe#eveve{ 
 height:650px;
 }  
} 